.header_top_links {
width: 211px;
}
.news_item_page_main {
min-height: 477px;
}

.footer_bottom_link .ya-share2__container_size_m .ya-share2__icon {
	width:26px !important;
	height:26px !important;	
}
.footer_bottom_link .ya-share2__icon{
	transition: .1s;
	-webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);	
}
.footer_bottom_link .ya-share2__icon:hover{
	-webkit-filter: brightness(1) invert(0);
	filter: brightness(1) invert(0);
}
.footer_bottom_link .ya-share2__badge {
	background-color:transparent !important;
}

.footer_bottom_link .ya-share2__item_service_odnoklassniki .ya-share2__icon{
	background:url("../img/main/fot_soc2.png") !important;
}
.footer_bottom_link .ya-share2__item_service_vkontakte .ya-share2__icon {
	background:url("../img/main/fot_soc6.png") !important;	
}
.footer_bottom_link .ya-share2__item_service_facebook .ya-share2__icon {
	background:url("../img/main/fot_soc4.png") !important;	
}
.footer_bottom_link .ya-share2__item_service_twitter .ya-share2__icon {
	background:url("../img/main/fot_soc3.png") !important;	
}
.footer_bottom_link .ya-share2__item_service_telegram .ya-share2__icon {
	background:url("../img/main/fot_soc5.png") !important;
}

.header_top_links .ya-share2__badge {
	background-color:transparent !important;
}

.header_top_links .ya-share2__item_service_vkontakte .ya-share2__icon {
    background: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.785 16.241s.288-.032.436-.194c.136-.148.132-.427.132-.427s-.02-1.304.576-1.496c.588-.19 1.341 1.26 2.14 1.818.605.422 1.064.33 1.064.33l2.137-.03s1.117-.071.587-.964c-.043-.073-.308-.661-1.588-1.87-1.34-1.264-1.16-1.059.453-3.246.983-1.332 1.376-2.145 1.253-2.493-.117-.332-.84-.244-.84-.244l-2.406.015s-.178-.025-.31.056c-.13.079-.212.262-.212.262s-.382 1.03-.89 1.907c-1.07 1.85-1.499 1.948-1.674 1.832-.407-.267-.305-1.075-.305-1.648 0-1.793.267-2.54-.521-2.733-.262-.065-.454-.107-1.123-.114-.858-.009-1.585.003-1.996.208-.274.136-.485.44-.356.457.159.022.519.099.71.363.246.341.237 1.107.237 1.107s.142 2.11-.33 2.371c-.325.18-.77-.187-1.725-1.865-.489-.859-.859-1.81-.859-1.81s-.07-.176-.198-.272c-.154-.115-.37-.151-.37-.151l-2.286.015s-.343.01-.469.161C3.94 7.721 4.043 8 4.043 8s1.79 4.258 3.817 6.403c1.858 1.967 3.968 1.838 3.968 1.838h.957z' fill='rgb(95, 153, 225)'/%3E%3C/svg%3E");
}

.header_top_links .ya-share2__item_service_facebook .ya-share2__icon {
    background: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.423 20v-7.298h2.464l.369-2.845h-2.832V8.042c0-.824.23-1.385 1.417-1.385h1.515V4.111A20.255 20.255 0 0 0 14.148 4c-2.183 0-3.678 1.326-3.678 3.76v2.097H8v2.845h2.47V20h2.953z'  fill='rgb(95, 153, 225)'/%3E%3C/svg%3E");
}

.header_top_links .ya-share2__item_service_twitter .ya-share2__icon {
    background: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20 7.539a6.56 6.56 0 0 1-1.885.517 3.294 3.294 0 0 0 1.443-1.816 6.575 6.575 0 0 1-2.085.796 3.283 3.283 0 0 0-5.593 2.994A9.32 9.32 0 0 1 5.114 6.6a3.28 3.28 0 0 0 1.016 4.382 3.274 3.274 0 0 1-1.487-.41v.041a3.285 3.285 0 0 0 2.633 3.218 3.305 3.305 0 0 1-1.482.056 3.286 3.286 0 0 0 3.066 2.28A6.585 6.585 0 0 1 4 17.524 9.291 9.291 0 0 0 9.032 19c6.038 0 9.34-5 9.34-9.337 0-.143-.004-.285-.01-.425A6.672 6.672 0 0 0 20 7.538z' fill='rgb(95, 153, 225)'/%3E%3C/svg%3E");
}
.header_top_links  .ya-share2__item_service_telegram .ya-share2__icon {
    background: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.92 6.089L4.747 11.555c-.967.388-.962.928-.176 1.168l3.534 1.104 1.353 4.146c.164.454.083.634.56.634.368 0 .53-.168.736-.368.13-.127.903-.88 1.767-1.719l3.677 2.717c.676.373 1.165.18 1.333-.628l2.414-11.374c.247-.99-.378-1.44-1.025-1.146zM8.66 13.573l7.967-5.026c.398-.242.763-.112.463.154l-6.822 6.155-.265 2.833-1.343-4.116z' fill='rgb(95, 153, 225)'/%3E%3C/svg%3E");
}

.header_top_links  .ya-share2__item_service_odnoklassniki .ya-share2__icon {
    background: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='rgb(95, 153, 225)'%3E%3Cpath d='M11.674 6.536a1.69 1.69 0 0 0-1.688 1.688c0 .93.757 1.687 1.688 1.687a1.69 1.69 0 0 0 1.688-1.687 1.69 1.69 0 0 0-1.688-1.688zm0 5.763a4.08 4.08 0 0 1-4.076-4.075 4.08 4.08 0 0 1 4.076-4.077 4.08 4.08 0 0 1 4.077 4.077 4.08 4.08 0 0 1-4.077 4.075zM10.025 15.624a7.633 7.633 0 0 1-2.367-.98 1.194 1.194 0 0 1 1.272-2.022 5.175 5.175 0 0 0 5.489 0 1.194 1.194 0 1 1 1.272 2.022 7.647 7.647 0 0 1-2.367.98l2.279 2.28a1.194 1.194 0 0 1-1.69 1.688l-2.238-2.24-2.24 2.24a1.193 1.193 0 1 1-1.689-1.689l2.279-2.279'/%3E%3C/g%3E%3C/svg%3E");
}

.header_top_links .ya-share2__item_service_vkontakte .ya-share2__icon:hover {
    background: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.785 16.241s.288-.032.436-.194c.136-.148.132-.427.132-.427s-.02-1.304.576-1.496c.588-.19 1.341 1.26 2.14 1.818.605.422 1.064.33 1.064.33l2.137-.03s1.117-.071.587-.964c-.043-.073-.308-.661-1.588-1.87-1.34-1.264-1.16-1.059.453-3.246.983-1.332 1.376-2.145 1.253-2.493-.117-.332-.84-.244-.84-.244l-2.406.015s-.178-.025-.31.056c-.13.079-.212.262-.212.262s-.382 1.03-.89 1.907c-1.07 1.85-1.499 1.948-1.674 1.832-.407-.267-.305-1.075-.305-1.648 0-1.793.267-2.54-.521-2.733-.262-.065-.454-.107-1.123-.114-.858-.009-1.585.003-1.996.208-.274.136-.485.44-.356.457.159.022.519.099.71.363.246.341.237 1.107.237 1.107s.142 2.11-.33 2.371c-.325.18-.77-.187-1.725-1.865-.489-.859-.859-1.81-.859-1.81s-.07-.176-.198-.272c-.154-.115-.37-.151-.37-.151l-2.286.015s-.343.01-.469.161C3.94 7.721 4.043 8 4.043 8s1.79 4.258 3.817 6.403c1.858 1.967 3.968 1.838 3.968 1.838h.957z' fill='rgb(28, 94, 229)'/%3E%3C/svg%3E");
}

.header_top_links .ya-share2__item_service_facebook .ya-share2__icon:hover {
    background: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.423 20v-7.298h2.464l.369-2.845h-2.832V8.042c0-.824.23-1.385 1.417-1.385h1.515V4.111A20.255 20.255 0 0 0 14.148 4c-2.183 0-3.678 1.326-3.678 3.76v2.097H8v2.845h2.47V20h2.953z'  fill='rgb(28, 94, 229)'/%3E%3C/svg%3E");
}

.header_top_links .ya-share2__item_service_twitter .ya-share2__icon:hover {
    background: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20 7.539a6.56 6.56 0 0 1-1.885.517 3.294 3.294 0 0 0 1.443-1.816 6.575 6.575 0 0 1-2.085.796 3.283 3.283 0 0 0-5.593 2.994A9.32 9.32 0 0 1 5.114 6.6a3.28 3.28 0 0 0 1.016 4.382 3.274 3.274 0 0 1-1.487-.41v.041a3.285 3.285 0 0 0 2.633 3.218 3.305 3.305 0 0 1-1.482.056 3.286 3.286 0 0 0 3.066 2.28A6.585 6.585 0 0 1 4 17.524 9.291 9.291 0 0 0 9.032 19c6.038 0 9.34-5 9.34-9.337 0-.143-.004-.285-.01-.425A6.672 6.672 0 0 0 20 7.538z' fill='rgb(28, 94, 229)'/%3E%3C/svg%3E");
}
.header_top_links  .ya-share2__item_service_telegram .ya-share2__icon:hover {
    background: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.92 6.089L4.747 11.555c-.967.388-.962.928-.176 1.168l3.534 1.104 1.353 4.146c.164.454.083.634.56.634.368 0 .53-.168.736-.368.13-.127.903-.88 1.767-1.719l3.677 2.717c.676.373 1.165.18 1.333-.628l2.414-11.374c.247-.99-.378-1.44-1.025-1.146zM8.66 13.573l7.967-5.026c.398-.242.763-.112.463.154l-6.822 6.155-.265 2.833-1.343-4.116z' fill='rgb(28, 94, 229)'/%3E%3C/svg%3E");
}

.header_top_links  .ya-share2__item_service_odnoklassniki .ya-share2__icon:hover {
    background: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='rgb(28, 94, 229)'%3E%3Cpath d='M11.674 6.536a1.69 1.69 0 0 0-1.688 1.688c0 .93.757 1.687 1.688 1.687a1.69 1.69 0 0 0 1.688-1.687 1.69 1.69 0 0 0-1.688-1.688zm0 5.763a4.08 4.08 0 0 1-4.076-4.075 4.08 4.08 0 0 1 4.076-4.077 4.08 4.08 0 0 1 4.077 4.077 4.08 4.08 0 0 1-4.077 4.075zM10.025 15.624a7.633 7.633 0 0 1-2.367-.98 1.194 1.194 0 0 1 1.272-2.022 5.175 5.175 0 0 0 5.489 0 1.194 1.194 0 1 1 1.272 2.022 7.647 7.647 0 0 1-2.367.98l2.279 2.28a1.194 1.194 0 0 1-1.69 1.688l-2.238-2.24-2.24 2.24a1.193 1.193 0 1 1-1.689-1.689l2.279-2.279'/%3E%3C/g%3E%3C/svg%3E");
}

.submenu li {
	box-sizing:border-box;
}

.news-reg,.sos, .news-virus, .virus-video {
	display:none;
}


.activity_main {
	min-height: 500px;
}

.help_card {
	height: 100%;
}


.uk-hr, hr {
	margin: 0 0 40px;
}
*+.uk-hr, *+hr {
    margin-top: 40px;
}

.disabled_back {
	pointer-events: none;
}
.uk-pagination>.pagination_back>.disabled_back,
.uk-pagination>.pagination_next>.disabled_back {
	color: #9D9D9D;
}
.uk-pagination .pagination_back .disabled_back svg,
.uk-pagination .pagination_next .disabled_back svg {
	fill: #9D9D9D;
}


.governing_total_img {
	max-width: 348px;
}
.governing_total_txt {
	max-width: 715px;
}

.input_archive .select {
	    display: inline-block;
    width: 100%;
    position: relative;
    border: 1px solid #e5e5e5;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 0;
    background: #fff;
    width: 200px;
}
.activity_container .headline_p2 {
    margin-bottom: 0px;
}
em {
    color: inherit;
}


.youth_right .headline_p2 {
    margin-bottom: 20px;
    height: 132px;
}

.news_gall_card {
	width: 74px;
	height: 50px;
	    width: 74px;
    height: 50px;
    display: block;
    position: relative;
    overflow: hidden;
	}
.news_gall_card .gallery_item_plus {
    width: 40px;
    height: 40px;
    line-height: 35px;
    background: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.news_gall_card .gallery_item_plus svg {
    width: 18px;
    height: 20px;
}
#news_item_page_main_slider {
	margin-top: 15px;
}
.left_ar {
	margin-right: 23px;
	transition: .2s;
}
.right_ar {
	margin-left: 23px;
	transition: .2s;
}
.left_ar:hover,
.right_ar:hover {
	fill: #2869F0;
}
#news_item_page_main_slider .left_ar svg, 
#news_item_page_main_slider .right_ar svg	{
	width: 17px;
	min-width: 17px;
	height: 12px;
}
.offcanvas_decor {
	max-width: 600px;
}
.virus_link .headline_p3 {
	text-transform: uppercase;
}

.virus_enterprises {
	background: url(../img/virus/virus_enter-img2.png) no-repeat center center / cover;
	padding: 80px 97px;
	color: #fff;
	display: block;
	margin-bottom: 50px!important;
}
.virus_enterprises:hover {
	color: #fff;
	text-decoration: none;
}
.virus_enterprises:hover  .headline_p1 {
	text-decoration: none;
}
.virus_enterprises-grid {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.virus_enterprises .headline_p1 {
	padding-right: 30px;
	text-decoration: underline;
}
.virus_enterprises_logo {
	display: flex;
	align-items: center;
	font-size: 14.5px;
	line-height: 1.6;
	font-weight: 700;
}
.virus_enterprises_logo img {
	margin-right: 30px;
}


@media screen and (max-width: 1600px){
	.parking .uk-container {
	    max-width: 792px;
	}
	.card_time_2 {
		padding: 5px 12px 3px;
		font-size: 12px;
	}
	.badge_gold {
		font-size: 12px;
	}
}

@media screen and (max-width: 1350px){
	.branches_bottom_right_item2>div:last-child {
		margin-bottom: 5px;
		font-size: 14px;
	}
	.branches_bottom_right>div:first-child {
		font-size: 63px;
	}
	.headline_p1 {
    font-size: 38px;
	}
	.share_txt {
		margin-right: 10px;
	}
	.header_top_links {
	    width: 158px;
	}
	.header_top_logo_left img {
	    max-height: 50px;
	}
	.share .header_top_links{
		width: 178px;
	}
	.share_txt {
		font-size: 12px
	}
}
@media screen and (max-width: 1199px){
	.region_item_page .catalog_showitems .load-more {
		margin-bottom: 45px;
	}
	.parking .uk-container {
	    max-width: none;
	}
	.youth_right .headline_p2 {
	    margin-bottom: 40px;
	    height: auto;
	}
}

@media screen and (max-width: 959px){
	.virus_enterprises .headline_p1 {
    padding-right: 0;
    padding-bottom: 20px;
	}
	.virus_enterprises {
    padding: 80px 30px;
	}
	.virus_enterprises-grid {
    display: block;
	}
	.photo_page .card_photo .uk-card-body,
	.video_page .card_photo .uk-card-body {
		    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
	}
}

@media screen and (max-width: 640px){
	.virus_enterprises_logo img {
    max-width: 49px;
    margin-right: 15px;
	}
	.virus_enterprises {
    padding: 40px 15px;
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 30px!important;
	}
	.virus_enterprises .headline_p1 {
		font-size: 24px;
	}
	.virus_enterprises_logo {
    font-size: 9px;
	}

	.news_item_page_main {
    min-height: auto;
	}
	.news_item_page_main_img {
		margin-right: 0px;
	}
	.library_item .uk-button:last-child {
		margin-bottom: 0px;
	}
	.library_item .uk-button {
		margin-right: 10px;
		margin-bottom: 10px;
	}
	.help_page .headline_h1 {
    margin-bottom: 5px;
	}
	.help_page .headline_p3 {
		font-size: 12px;
	}
	.card_photo .card_text {
    min-height: 24px;
	}
	.card_activity .uk-button {
    margin-top: 20px;
	}
	.card_activity .uk-card-default_media {
    height: 200px;
    min-height: 200px;
    width: 273px;
    min-width: 273px;
	}
	.youth_right .headline_p2 {
	    margin-bottom: 15px;
	}
	.parking_block2_img {
		margin-top: 0;
		margin-bottom: 20px
	}
	.main_news_left_slider .card_text {
		min-height: auto;
	}
	.enterprises_block .uk-child-width-1-2>* {
		border-bottom: none;
	}
	.parking .parking_block2 {
		padding: 20px 15px 50px!important;
	}
	.news_country .headline_p1 {
		margin: 40px 0 40px;
	}
	.news_page_item .video_section {
	    margin-bottom: 0;
	}
	.header_top_links {
	    width: 112px;
	}
	.uk-breadcrumb>* {
	    flex: unset;
	    display: flex;
	    align-items: center;
	    margin: 2px 0;
	    line-height: 1.1;
	}
	.video_section .headline_p1 {
    	font-size: 20px;
	}
	.uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before {
		min-width: 4px;
		font-size: 15px;
	}
	.offcanvas_menu_top_soc {
    	display: -webkit-box;
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
	}
	.offcanvas_back {
		display: none;
	}
	.offcanvas_main_menu_standart > div:last-child .footer_top_item:last-child {
		margin-bottom: 0px;
	}
	.mega_left_minus {
		padding-left: 10px!important;
	}
	.footer_top_item_4_nav a {
	    margin-bottom: 0;
	    padding: 20px 15px;
	    border-top: 1px solid #0e345b;
	    margin: 0 -20px;
	}
	.mega_menu_hidden {
		padding: 20px 15px;
	    border-top: 1px solid #0e345b;
	    margin: 0 -20px;
	}
	.offcanvas_main_menu_standart {
	    margin-top: 5px;
	}
	.mega_menu_hidden_top {
		margin-top: 10px;
	}
	.footer_top_item_4_nav {
		display: block;
	}
	.activity_container .headline_p2 {
	    margin-bottom: 10px;
	}
	.main_page .offcanvas_main_menu_main {
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: none;
	}
	.main_page .offcanvas_main_menu_standart {
          display: -webkit-box;
    	display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
	}
}

.video-flex {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-flex iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#payf .wrapper {
	width:100% !important;
	height:auto !important;
	border:none !important; 
}

iframe html body {
	width:50% !important;
}